jsf-2jsf-2入门


备注

本节概述了jsf-2是什么,以及开发人员可能想要使用它的原因。

它还应该提到jsf-2中的任何大型主题,并链接到相关主题。由于jsf-2的文档是新的,您可能需要创建这些相关主题的初始版本。

安装或设置

有关设置或安装jsf-2的详细说明。

要求:

  1. JDK 1.6+

  2. Java Servlet 2.5

在Tomcat上安装jsf-2

在Glassfish上安装jsf-2